sha256: dbc32c63591d2ca625a6f1b5f2d75f9e9250dd24f3980fcc9a51fa0010ad6a5e
real_size: null
zip_size: 177664634
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep2a/open_data_millesime_2025-07-a_dep2a_gpkg_metadata.yml
